<?xml version="1.0" encoding="utf-8"?>
<optionset Name="vhacrm_resolutionflag_code" localizedName="Resolution Flag">
  <OptionSetType>picklist</OptionSetType>
  <IsGlobal>1</IsGlobal>
  <IntroducedVersion>1.1.0.5</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <displaynames>
    <displayname description="Resolution Flag" languagecode="1033" />
  </displaynames>
  <Descriptions>
    <Description description="" languagecode="1033" />
  </Descriptions>
  <options>
    <option value="713770000">
      <labels>
        <label description="Request" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
    <option value="713770001">
      <labels>
        <label description="Interaction" languagecode="1033" />
      </labels>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </option>
  </options>
</optionset>